<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Simple TODO Application</title>
    <link href="/css/styles.css" rel="stylesheet">
</head>
<body>
<%- include(`../partials/header`) %>

<%- include(`../pages/${template}`) %>

<%- include(`../partials/scripts`) %>

</body>
</html>
